mbedtls_pk_rsassa_pss_options Struct Reference

Options for RSASSA-PSS signature verification. See `mbedtls_rsa_rsassa_pss_verify_ext()` More...

`#include <pk.h>`

## Data Fields

mbedtls_md_type_t | mgf1_hash_id
int | expected_salt_len

## Detailed Description

Options for RSASSA-PSS signature verification. See `mbedtls_rsa_rsassa_pss_verify_ext()`

Definition at line 92 of file pk.h.

## Field Documentation

## expected_salt_len

int mbedtls_pk_rsassa_pss_options::expected_salt_len

Definition at line 95 of file pk.h.

## mgf1_hash_id

mbedtls_md_type_t mbedtls_pk_rsassa_pss_options::mgf1_hash_id

Definition at line 94 of file pk.h.

The documentation for this struct was generated from the following file:

- pk.h